STDIN.NAME=\u30AF\u30E9\u30A4\u30A2\u30F3\u30C8\u30A2\u30D7\u30EA\u30B1\u30FC\u30B7\u30E7\u30F3\u304B\u3089\u306E\u5165\u529B
HEADER.NAME=\u30D5\u30A1\u30A4\u30EB\u306E\u5404\u30AB\u30E9\u30E0\u306E\u540D\u524D\u3092\u30D8\u30C3\u30C0\u884C\u306B\u3082\u3064
OIDS.NAME=\u5404\u30ED\u30A6\u306B OID\u3092\u30B3\u30D4\u30FC
FORCENOTNULL.NAME=\u30AB\u30E9\u30E0\u306Bnull\u4E0D\u8A31\u5BB9
FORCENOTNULL.ITEM.FORCENOTNULL=Null\u5024\u4E0D\u53EF
NULLSTRING.NAME=NULL\u6587\u5B57\u5217
FILETYPE.NAME=\u30D5\u30A1\u30A4\u30EB\u30BF\u30A4\u30D7
FILETYPE.ITEM.BINARYFILE=\u30D0\u30A4\u30CA\u30EA\u30D5\u30A1\u30A4\u30EB
FILETYPE.ITEM.CSVFILE=CSV\u30D5\u30A1\u30A4\u30EB
FILETYPE.ITEM.TXTFILE=\u30C6\u30AD\u30B9\u30C8\u30D5\u30A1\u30A4\u30EB
DBD-ODBC.INFO=ODBC\u306E\u3088\u3046\u306A\u63A5\u7D9A\u306B\u5FC5\u8981\u3067\u3059
DBD-Oracle.INFO=Oracle\u306B\u5FC5\u8981\u3067\u3059
DBD-Pg.INFO=PostgreSQL\u306B\u5FC5\u8981\u3067\u3059
DBD-mysql.INFO=MySQL\u306B\u5FC5\u8981\u3067\u3059
ENCODING.NAME=\u30A8\u30F3\u30B3\u30FC\u30C7\u30A3\u30F3\u30B0
FIELDS_TERMINATED_BY.NAME=\u5217\u533A\u5207\u308A\u6587\u5B57
FILENAME.NAME=\u30D5\u30A1\u30A4\u30EB\u540D
HELP=org.talend.help.tPostgresqlBulkExec
HOST.NAME=\u30DB\u30B9\u30C8
LONG_NAME=\u30D5\u30A1\u30A4\u30EB\u304B\u3089\u52B9\u7387\u7684\u306B\u30C7\u30FC\u30BF\u3092\u30ED\u30FC\u30C9\u3057\u307E\u3059\u3002
NULL_CHAR.NAME=Null\u6587\u5B57
PASS.NAME=\u30D1\u30B9\u30EF\u30FC\u30C9
PORT.NAME=\u30DD\u30FC\u30C8
SQL_SYNTAX.NAME=Sql\u69CB\u6587
STRING_QUOTE.NAME=\u5F15\u7528\u7B26
TABLE.NAME=\u30C6\u30FC\u30D6\u30EB
USER.NAME=\u30E6\u30FC\u30B6\u30FC\u540D
SCHEMA_DB.NAME=\u30B9\u30AD\u30FC\u30DE
ESCAPE_CHAR.NAME=\u30A8\u30B9\u30B1\u30FC\u30D7\u6587\u5B57
TEXT_ENCLOSURE.NAME=\u56F2\u307F\u6587\u5B57
CSV_OPTION.NAME=CSV\u30AA\u30D7\u30B7\u30E7\u30F3
DELIMITER.NAME=\u533A\u5207\u308A\u6587\u5B57
TABLE_ACTION.NAME=\u30C6\u30FC\u30D6\u30EB\u3078\u306E\u30A2\u30AF\u30B7\u30E7\u30F3
TABLE_ACTION.ITEM.CLEAR=\u30C6\u30FC\u30D6\u30EB\u306E\u30AF\u30EA\u30A2
TABLE_ACTION.ITEM.TRUNCATE=\u30C6\u30FC\u30D6\u30EB\u3092\u5207\u308A\u8A70\u3081\u308B
TABLE_ACTION.ITEM.CREATE=\u30C6\u30FC\u30D6\u30EB\u306E\u4F5C\u6210
TABLE_ACTION.ITEM.CREATE_IF_NOT_EXISTS=\u30C6\u30FC\u30D6\u30EB\u304C\u306A\u3044\u5834\u5408\u306F\u30C6\u30FC\u30D6\u30EB\u3092\u4F5C\u6210\u3057\u307E\u3059
TABLE_ACTION.ITEM.DROP_CREATE=\u30C9\u30ED\u30C3\u30D7\u3057\u3066\u30C6\u30FC\u30D6\u30EB\u3092\u4F5C\u6210
TABLE_ACTION.ITEM.NONE=\u30C7\u30D5\u30A9\u30EB\u30C8
DATA_ACTION.NAME=\u30C7\u30FC\u30BF\u3078\u306E\u30A2\u30AF\u30B7\u30E7\u30F3
DATA_ACTION.ITEM.INSERT=\u4E00\u62EC\u633F\u5165
DATA_ACTION.ITEM.UPDATE=\u4E00\u62EC\u66F4\u65B0
STANDARD_CONFORMING_STRING.NAME=standard_conforming_string\u3092\u30AA\u30F3\u3067\u4F7F\u7528
USE_EXISTING_CONNECTION.NAME=\u65E2\u5B58\u306E\u63A5\u7D9A\u3092\u4F7F\u7528
PROPERTY.NAME=\u30D7\u30ED\u30D1\u30C6\u30A3\u30BF\u30A4\u30D7
MAPPING.NAME=Mapping
SCHEMA.NAME=\u30B9\u30AD\u30FC\u30DE
NOTE.NAME=\u30CE\u30FC\u30C8
CONNECTION.NAME=\u30B3\u30F3\u30DD\u30FC\u30CD\u30F3\u30C8\u30EA\u30B9\u30C8
TABLE_ACTION.ITEM.DROP_IF_EXISTS_AND_CREATE=\u30C6\u30FC\u30D6\u30EB\u304C\u3042\u308B\u5834\u5408\u306F\u30C6\u30FC\u30D6\u30EB\u3092\u30C9\u30ED\u30C3\u30D7\u3057\u3066\u4F5C\u6210\u3057\u307E\u3059
DB_VERSION.NAME=DB\u30D0\u30FC\u30B8\u30E7\u30F3
DB_VERSION.ITEM.PRIOR_TO_V9=v9\u4EE5\u524D
DB_VERSION.ITEM.V9_X=v9\u4EE5\u964D
DBNAME.NAME=\u30C7\u30FC\u30BF\u30D9\u30FC\u30B9
NB_LINE.NAME=\u884C\u6570
LOCAL_FILE.NAME=\u30ED\u30FC\u30AB\u30EB\u30D5\u30A1\u30A4\u30EB\u3092\u30B3\u30D4\u30FC\u306B\u4F7F\u7528(DB\u30B5\u30FC\u30D0\u30FC8.2\u4EE5\u964D)
PROPERTIES.NAME=\u8FFD\u52A0\u306EJDBC\u30D1\u30E9\u30E1\u30FC\u30BF\u30FC
